Bug 148105 - HWCERT: IBM eServer xSeries 440 (Model: 8687-2RX) [Goto Cert]
HWCERT: IBM eServer xSeries 440 (Model: 8687-2RX)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-12 07:23 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148105 None None None 2016-11-12 07:23 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:27 EST
Additional Data:

Last Touched By: mgahagan@redhat.com
Cpu Name: X86
Last Touched On: 2004-08-17 16:02:16-04

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 4932
Detail Notes: S3 Inc. Savage 4 (rev 06)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-02-18 12:39:26-05

Detail 2:
Status: Compatible
Hardware Id: 4932
Detail Notes: Adaptec AIC-7892 Ultra 160/m SCSI host adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-02-18 12:39:26-05

Detail 3:
Status: Compatible
Hardware Id: 4932
Detail Notes: IBM-PSG Model: ST318404LC 18 Gig.<br> 
Quantity: 2
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-02-18 12:39:26-05

Detail 4:
Status: Compatible
Hardware Id: 4932
Detail Notes: 1.44M
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-02-18 12:39:26-05

Detail 5:
Status: Compatible
Hardware Id: 4932
Detail Notes: LG CDROM CRN-8245B
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-02-18 12:46:24-05

Detail 6:
Status: Compatible
Hardware Id: 4932
Detail Notes: 18.5 Gigs 
<b><i>Must use e12 or later kernel errata</i></b>
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-02-18 12:49:35-05

Detail 7:
Status: Compatible
Hardware Id: 4932
Detail Notes: Intel Corporation Pentium 4 Xeon MP, 1.5 Ghz.<br> 
Quantity: 8<br><b> 
<i>Must use e12 or later kernel errata</i>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-02-18 12:49:52-05

Detail 8:
Status: Compatible
Hardware Id: 4932
Detail Notes: Broadcom NetExtreme BCM5700<p> 
The Red Hat supplied tg3 driver was used for network testing and is the recommended driver for this system.
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-09-18 15:30:00-04

Detail 9:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 4932
Detail Notes: This system requires the use of the kernel-summit kernel package for proper operation, you may need to install it manually after completing the RHEL 2.1 installation. 
<p>  
Not using the summit kernel for this system may cause problems such as failure to recognize all of the installed CPU's. The summit kernel will support up to 16GB of RAM.
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2004-08-17 16:09:43-04


Note You need to log in before you can comment on or make changes to this bug.